recovery:
  state:
    round: 740
    hash: "28a54f403ffc14c33134b3a53fbc425fe2402d1c437590b8ad2232e1721b9ea76237499654da61466d6d5de69c64ded2"
    timestamp: "2025-10-21T05:52:00.314199Z"
  bootstrap: null
  package: null
  stream: null
